<tourex:pagecode name="UserLineReviewsList(3)"/>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>旅游度假点评 - 会员中心 - {$WebSet.Name$}</title>
<link type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Style.css"/>
<link type="text/css" rel="stylesheet" href="Css/Style.css"/>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/AlertWindow.js"></script>
<tourex:mytag name="default_head"/>
<tourex:mytag name="default_inorder"/>
<ul class="path">
	<li>当前位置</li>
	<li><a href="/">首页</a></li>
	<li><a href="{$WebPath$}UserCenter/">会员中心</a></li>
	<li class="none">旅游度假点评</li>
</ul>
<div class="userBox">
	<tourex:mytag name="user_left"/>
	<div class="userR744">
		<ul class="navSub">
			<li class="yes"><span>旅游度假点评</span></li>
			<li class="none"><span><a href="{$WebPath$}UserCenter/LineOrderList.aspx?Status=3">我要点评</a></span></li>
		</ul>
		<div class="uTexts">
				<%
		If RecordCount>0 Then
			While Dr.Read
			%>
<div class="pList">
				<h1 class="pName"><span>点评日期：{$Dr("O_R_Date")$}</span><a href="{$WebPath$}Line/Show.aspx?Id={$Dr("O_LineId")$}" target="_blank">{$Dr("L_Name")$}</a> <font color="red">{$LineReviewsStatus(Dr("O_R_Count"))$}</font>&nbsp;&nbsp;获得<b class="money">{$Dr("O_BonusCount")＋Dr("O_R_ＰicBonusCount")$}</b>{$WebSet.BonusUnits$}点评{$WebSet.BonusName$}（含图片上传{$WebSet.BonusName & Dr("O_R_ＰicBonusCount") & WebSet.BonusUnits$}）</h1>
				<div class="pStar" r0="{$Dr("O_R_Rating_0")$}" r1="{$Dr("O_R_Rating_1")$}" r2="{$Dr("O_R_Rating_2")$}" r3="{$Dr("O_R_Rating_3")$}"></div>
				<div class="pText">{$Dr("O_R_Text")$}</div>
				<ul class="impression">
					<tourex:category type="批量" name="LineImpression" id="{$Dr("O_R_Impression")$}"><li>{${@t_name@}$}</li></tourex:category>
				</ul>
				<tourex:datalist sql="select P_Pic,P_Title From [{$TablePrefix$}LinePic] Where P_O_Id={$Dr("O_Id")$} And P_Mark=1 Order By P_OrderId,P_ID Desc">
				<Header><ul class="pPics"></Header>
				<item>
					<li><a href="{$UpFolder$}{${@P_Pic@}$}" target="_blank"><img src="{$UpFolder$}{$FormatPic({@P_Pic@},"a")$}" width="80" height="60" alt="{${@P_Title@}$}" /></a></li>
				</item>
				<Footer></ul></Footer>
				</tourex:datalist>
			</div>
			<%
			End While
			Dr.Close()
		Else
			TourExStr.AppendLine("<div style=""padding:8px 0;"">暂无！</div>")
		End If
		%>
		<tourex:mytag name="page"/>
		</div>
	</div>
	<div class="clearit"></div>
</div>
<script language="javascript">
<!--//
$('#userline').click();
var titlearray = new Array('导游服务','线路游玩','往返交通','餐饮住宿');
var strarray = new Array('1分', '2分', '3分', '4分', '5分');
$('.pStar').each(function(){
	var r=new Array($(this).attr('r0'),$(this).attr('r1'),$(this).attr('r2'),$(this).attr('r3'));
	var tmp='';
	for(var i=0;i<4;i++)
	{
		tmp+=' '+titlearray[i] + '：';
		for(var j=0;j<5;j++)
		{
			if(r[i]>j)
			{
				tmp+='<img src="{$WebPath$}Images/Rstar.gif" alt="'+strarray[r[i]-1]+'" />';
			}else{
				tmp+='<img src="{$WebPath$}Images/Rstars.gif" alt="'+strarray[r[i]-1]+'" />';
			}
		}
	}
	$(this).html(tmp);
});
$('.impression').each(function(){
	if($(this).find('li').length!=0)
	{
		$(this).prepend('<li class="t0">我的印象：</li>');
		$(this).find('li').each(function(i){
			$(this).addClass('t'+(i+1));
		});
	}
});
//-->
</script>
<tourex:mytag name="default_foot"/>